CREATE DATABASE HotCars
GO

USE HotCars
GO

CREATE TABLE Cars
(
  CatalogID      varchar(16)     NOT NULL,
  Picture        varchar(64)     NOT NULL, 
  Price          money           NOT NULL,
  Description    varchar(512)    NOT NULL
)
GO

INSERT INTO Cars (CatalogID, Picture, Price, Description) VALUES ('BMW0017', 'BMW.jpg', 82995, 'Ride in style in this new BMW 7-series, featuring a redesigned look that Car & Driver praised as having "the most innovative new lines since the Edsel."')
INSERT INTO Cars (CatalogID, Picture, Price, Description) VALUES ('POR8276', 'Porsche.jpg', 111995, 'Mid-life crisis? What mid-life crisis? Porsche is the choice of 40-something male medical professionals and computer programmers everywhere. Order yours today!')
INSERT INTO Cars (CatalogID, Picture, Price, Description) VALUES ('FER6240', 'Ferrari.jpg', 249000, 'Picture yourself behind the wheel of one of these!')
GO